Skip to main content

Home/ Web2.0 at school/ Group items matching "console plugins mozilla" in title, tags, annotations or url

Group items matching
in title, tags, annotations or url

Sort By: Relevance | Date Filter: All | Bookmarks | Topics Simple Middle
lisandro mierez

Error de actualización de Firefox: Complementos incompatibles con Java Console 6.0.0.1 - Página de fácil impresión - 0 views

  •  
    Durante la actualización del navegador Firefox 2.0+, aparece una ventana con mensaje de error sobre los complementos, que indica: Los siguientes complementos no son compatibles con esta versión de Firefox y han sido desactivados. La Java Console 6.0.0.1 aparece en el cuadro de texto del mensaje de advertencia.
  •  
    Durante la actualización del navegador Firefox 2.0+, aparece una ventana con mensaje de error sobre los complementos, que indica: Los siguientes complementos no son compatibles con esta versión de Firefox y han sido desactivados. La Java Console 6.0.0.1 aparece en el cuadro de texto del mensaje de advertencia.
1 - 1 of 1
Showing 20 items per page